Bug 1118992 - [abrt] WARNING: CPU: 2 PID: 705 at drivers/gpu/drm/drm_crtc.c:2074 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
Summary: [abrt] WARNING: CPU: 2 PID: 705 at drivers/gpu/drm/drm_crtc.c:2074 drm_mode_s...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:83fd4115db3c3b3d199b8130656...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 21:36 UTC by naval.antennas
Modified: 2015-06-29 21:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:34:11 UTC


Attachments (Terms of Use)
File: dmesg (83.95 KB, text/plain)
2014-07-12 21:36 UTC, naval.antennas
no flags Details

Description naval.antennas 2014-07-12 21:36:09 UTC
Description of problem:
I have no additional information at this time. I may have been resizing a primary partition. 

Additional info:
reporter:       libreport-2.2.2
WARNING: CPU: 2 PID: 705 at drivers/gpu/drm/drm_crtc.c:2074 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
r8169 0000:05:00.0 p34p1: link down
IPv6: ADDRCONF(NETDEV_UP): p34p1: link is not ready
IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
Modules linked in: nls_utf8 isofs ccm ip6t_rpfilter ip6t_REJECT bnep xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw fuse ath3k btusb arc4 ath9k ath9k_common ath9k_hw ath snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core bluetooth mac80211 asus_nb_wmi asus_wmi snd_hda_intel 6lowpan_iphc videodev cfg80211 snd_hda_codec media sparse_keymap kvm_amd kvm snd_hwdep rfkill snd_seq snd_seq_device snd_pcm crct10dif_pclmul crc32_pclmul crc32c_intel
ghash_clmulni_intel microcode joydev wmi shpchp sdhci_pci sdhci mmc_core serio_raw snd_timer snd soundcore k10temp video acpi_cpufreq i2c_piix4 binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm r8169 drm mii i2c_core
CPU: 2 PID: 705 Comm: X Not tainted 3.14.9-200.fc20.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. K55N/K55N, BIOS 217 09/07/2012
0000000000000000 000000003a21b348 ffff880097ce9c80 ffffffff816ef90e
0000000000000000 ffff880097ce9cb8 ffffffff8108a0fd ffff880026793d80
0000000000000000 ffff8801391a4000 ffff880026793d80 0000000000000017
Call Trace:
[<ffffffff816ef90e>] dump_stack+0x45/0x56
[<ffffffff8108a0fd>] warn_slowpath_common+0x7d/0xa0
[<ffffffff8108a22a>] warn_slowpath_null+0x1a/0x20
[<ffffffffa0027ad6>] drm_mode_set_config_internal+0xd6/0xe0 [drm]
[<ffffffffa002a927>] drm_mode_setcrtc+0x107/0x610 [drm]
[<ffffffffa001bc12>] drm_ioctl+0x4f2/0x620 [drm]
[<ffffffffa00a504e>] radeon_drm_ioctl+0x4e/0x90 [radeon]
[<ffffffff811fcb20>] do_vfs_ioctl+0x2e0/0x4a0
[<ffffffff811fcd61>] SyS_ioctl+0x81/0xa0
[<ffffffff81121c36>] ? __audit_syscall_exit+0x1f6/0x2a0
[<ffffffff816ffc29>] system_call_fastpath+0x16/0x1b

Comment 1 naval.antennas 2014-07-12 21:36:14 UTC
Created attachment 917558 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:21:27 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:34:11 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.